You are not logged in.

#1 2023-03-16 17:03:15

dyrne
Member
Registered: 2023-03-16
Posts: 2

Simplest way to install older postgres?

I need to test various postgres versions that my app currently supports and of course being Arch, latest and greatest is available -v15.  Anyone know offhand best way to install postgres 14?  I dont see it in aur.

Offline

#2 2023-03-16 17:21:55

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 22,093

Re: Simplest way to install older postgres?

That's an usecase where containers and docker and so on probably come in handy.

Offline

#3 2023-03-16 18:56:46

dyrne
Member
Registered: 2023-03-16
Posts: 2

Re: Simplest way to install older postgres?

Yeah I need to get make myself start using containers.  I guess this is as much a reason as any

Offline

#4 2023-03-18 20:10:58

xerxes_
Member
Registered: 2018-04-29
Posts: 707

Re: Simplest way to install older postgres?

There is also 'postgresql-old-upgrade' package in main repo (postgres 14.7).

Offline

Board footer

Powered by FluxBB